
/* Round Rect */
"39c-B1-z17.title" = "Zaoblený obdélník";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Vše";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Instalované";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Nenainstalované";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Správce doplňků";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Doplňky";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Skripty";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Moduly";

